Problem mit HP-Software "hplip"

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Problem mit HP-Software "hplip"

Rainer-17
Hallo zusammen,

auf einem von 2 Rechnern mit Ubuntu 12.04, auf denen hplip
(Version 3.12.2 aus der Paketverwaltung) installiert ist, zeigt sich mit
hp-check ein Fehler:

Checking for dependency: gcc - GNU Project C and C++ Compiler...error:
NOT FOUND!

Auf beiden Rechnern sind die installierten gcc- und hplip-Pakete
identisch. Eine Neuinstallation beider Paket-Sammlungen ist ergebnislos
geblieben: Der Fehler verschwindet nicht.

Hat jemand eine Idee, wie das Problem beseitigt werden könnte (ohne
eine andere hplip-Version zu installieren)?

Viele Grüße

Rainer

--
ubuntu-de mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-de
Reply | Threaded
Open this post in threaded view
|

Re: Problem mit HP-Software "hplip"

CML Christian Hartnick
Am 03.12.2015 um 20:08 schrieb Rainer:

> Hallo zusammen,
>
> auf einem von 2 Rechnern mit Ubuntu 12.04, auf denen hplip
> (Version 3.12.2 aus der Paketverwaltung) installiert ist, zeigt sich mit
> hp-check ein Fehler:
>
> Checking for dependency: gcc - GNU Project C and C++ Compiler...error:
> NOT FOUND!
>
> Auf beiden Rechnern sind die installierten gcc- und hplip-Pakete
> identisch. Eine Neuinstallation beider Paket-Sammlungen ist ergebnislos
> geblieben: Der Fehler verschwindet nicht.
>
> Hat jemand eine Idee, wie das Problem beseitigt werden könnte (ohne
> eine andere hplip-Version zu installieren)?
>
> Viele Grüße
>
> Rainer
>
hp-check ist ein Script.

Hast du gcc -v auf beiden Rechner einmal aufgerufen und verglichen? Was
sagt hp-doctor?


Grüße

Christian

--
ubuntu-de mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-de
Reply | Threaded
Open this post in threaded view
|

Re: Problem mit HP-Software "hplip" [GELÖST]

Rainer-17
Hallo Christian,

Am Fri, 4 Dec 2015 09:15:19 +0100
schrieb CML Christian Hartnick <[hidden email]>:

> >
> > auf einem von 2 Rechnern mit Ubuntu 12.04, auf denen hplip
> > (Version 3.12.2 aus der Paketverwaltung) installiert ist, zeigt
> > sich mit hp-check ein Fehler:
> >
> > Checking for dependency: gcc - GNU Project C and C++
> > Compiler...error: NOT FOUND!
> >
> > Auf beiden Rechnern sind die installierten gcc- und hplip-Pakete
> > identisch. Eine Neuinstallation beider Paket-Sammlungen ist
> > ergebnislos geblieben: Der Fehler verschwindet nicht.
> >
> > Hat jemand eine Idee, wie das Problem beseitigt werden könnte (ohne
> > eine andere hplip-Version zu installieren)?

> hp-check ist ein Script.
>
> Hast du gcc -v auf beiden Rechner einmal aufgerufen und verglichen?
> Was sagt hp-doctor?
>
Hatte ich noch nicht gemacht. Inzwischen aber war das Problem entdeckt:
Es fehlte doch ein Paket: dpkg-dev. Das installiert (und 8 weitere, die
mit installiert werden mussten), und jetzt läuft jetzt auch hp-check
fehlerfrei durch.

Viele Grüße

Rainer

--
ubuntu-de mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-de